ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrii Tkach (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-21647) PATCH upgrade with version less than current should be displayed
Date Thu, 03 Aug 2017 11:11:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-21647?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16112575#comment-16112575
] 

Andrii Tkach commented on AMBARI-21647:
---------------------------------------

30404 passing (26s)
  157 pending

> PATCH upgrade with version less than current should be displayed
> ----------------------------------------------------------------
>
>                 Key: AMBARI-21647
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21647
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-web
>    Affects Versions: 2.5.3
>            Reporter: Andrii Tkach
>            Assignee: Andrii Tkach
>            Priority: Critical
>             Fix For: 2.5.3
>
>         Attachments: AMBARI-21647.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message